<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp1210m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Received Purchase Invoices (tfacp1210m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to copy <Link href="/baanerp/tf/glossary/glossary#000012" role="glossary">received purchase invoices</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>When the invoice is copied, the status in the <GUIRef href="/baanerp/tf/acp/tfacp1100s000#tfacp100.stin" role="formfield">Invoice Status</GUIRef> field in the <GUIRef href="/baanerp/tf/acp/tfacp1100s000" role="session">Received Purchase Invoices (tfacp1100s000)</GUIRef> session is set to <GUIRef href="/baanerp/tf/domains/acp.stin#copied" role="enum">Copied</GUIRef>. The invoice cannot be copied again.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session using the browse arrow, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">To maintain records in an overview/maintain session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000017" role="manual">To use invoice authorization</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfacp100.ifbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partner</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#InvoicefrBus.tc" role="glossary">invoice-from business partner</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000104" role="manual">To process purchase invoices</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfacp100.ninv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Document</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Document.tf" role="glossary">document</Link> number.</FuncDesc>
			<SimpleSection><Paragraph>The document number is a sequence number under which the invoice is temporarily recorded. When an invoice is registered officially, you must assign the invoice to a different number, in combination with a transaction type.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000012" role="manual">Unrealized currency differences</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfacp100.isup"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Bus. Part. Invoice No.</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#InvoicefrBus.tc" role="glossary">invoice-from business partner's</Link> invoice number is the invoice identification used in SSA ERP.</FuncDesc>
			<SimpleSection><Paragraph>This number is printed as the payment reference when the invoice is paid.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000082" role="manual">Business partners</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfacp100.invd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Invoice Date</Title>
			</Header>
			<FuncDesc>The date printed on the invoice. This date is used as a reference date for the term of credit allowed.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000104" role="manual">To process purchase invoices</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfacp100.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Amount</Title>
			</Header>
			<FuncDesc>The invoice currency.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000030" role="manual">Overview of currencies</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfacp100.amti"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Amount</Title>
			</Header>
			<FuncDesc>The invoice amount.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000104" role="manual">To process purchase invoices</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
